﻿* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

@media (min-width: 1360px) {
	html, body {
		/*overflow: auto;*/
	}
}

/* ------------------------- */
/* Typografie */
/* ------------------------- */

h1 {
	font-weight: 400;
	font-style: normal;
	font-size: 24px;
	color: #007D40;
	text-align: center;
	margin-bottom: 5px;
}

h2 {
	font-weight: 400;
	font-style: normal;
	color: #007D40;
	font-size: 18px;
	margin-bottom: 8px;
}

h3 {
	font-weight: 700;
	font-style: normal;
	color: #000000;
	font-size: 18px;
	margin-bottom: 8px;
}

p {
	margin-bottom: 8px;
}

.headline {
	text-align: center;
	margin-bottom: 30px;
}

.underline {
	text-decoration: underline;
}

a {
	color: #007D40;
	text-decoration: underline;
	opacity: 1;
}

a:hover {
	opacity: 0.8;
}

button.btn {
	margin-top: 20px;
	text-align: center;
	background: #007D40;
	border: none;
	color: #fff;
	font-size: 14px;
	padding: 15px 30px;
	cursor: pointer;
	opacity: 1;
	transition: 0.3s all ease;
}

button.btn.btn-submit {
	background: #007D40;
}

button.btn:hover {
	opacity: 0.8;
}

input {
	font-size: 14px;
}

/* ------------------------- */
/* Kopzeile */
/* ------------------------- */

#topnavi {
	font-size: 13px;
	color: #999;
	padding: 10px 15px;
	background: #F2F2F2;
	box-shadow: 0 -5px 5px -5px rgba(0, 0, 0, 0.2) inset;
	z-index: 10;
	height: 37px;
}

#topnavi .menu {
	float: right;
}

@media (max-width: 1023px) {
	#topnavi .menu {
		display: none;
	}
}

@media (max-width: 767px) {
	#topnavi {
		height: auto;
	}
}

#topnavi .menu a {
	color: #999;
	text-decoration: underline;
	padding-left: 25px;
}

#topnavi .menu a:hover {
	color: #007D40;
}

#logozeile {
	padding: 25px 15px 22px;
	z-index: 10;
	background: #fff;
	height: 120px;
}

@media (max-width: 767px) {
	#logozeile {
		height: auto;
	}
}

#logozeile .logo {
	display: inline-block;
	float: left;
	margin-right: 25px;
}

#logozeile .logo img {
	width: 140px;
	height: auto;
}

#logozeile h1 {
	font-size: 32px;
	text-align: left;
	margin-bottom: 2px;
}

#logozeile p {
	font-size: 14px;
	text-align: left;
	display: inline-block;
}

#kopfzeile {
	background: #F2F2F2;
	padding: 3px 15px;
	overflow: auto;
	z-index: 10;
	height: 30px;
}

#kopfzeile .sprachen {
	float: right;
}

#kopfzeile .sprachen img {
	width: 30px;
	height: auto;
	margin-left: 10px;
}

#kopfzeile .sprachen img.active {
	opacity: 1;
}

#kopfzeile .sprachen img.inactive {
	opacity: 0.3;
}

#kopfzeile .breadcrumb {
	float: left;
}

#kopfzeile .breadcrumb > div {
	display: inline-block;
	font-size: 12px;
	color: #999;
	margin-right: 15px;
}

#kopfzeile .breadcrumb > div::before {
	font-family: "FontAwesome";
	content: "\f096";
	margin-right: 5px;
}

.auswahl #kopfzeile .breadcrumb > div.auswahl,
.terminwahl #kopfzeile .breadcrumb > div.auswahl,
.terminwahl #kopfzeile .breadcrumb > div.daten,
.confirm #kopfzeile .breadcrumb > div {
	color: #007D40;
}

.auswahl #kopfzeile .breadcrumb > div.auswahl::before,
.terminwahl #kopfzeile .breadcrumb > div.auswahl::before,
.terminwahl #kopfzeile .breadcrumb > div.daten::before,
.confirm #kopfzeile .breadcrumb > div::before {
	font-family: "FontAwesome";
	content: "\f14a";
}

@media (min-width: 480px) and (max-width: 767px) {
	#topnavi {
		text-align: center;
	}

	#logozeile h1 {
		font-size: 20px;
	}

	#logozeile p {
		font-size: 12px;
		display: block;
		margin-bottom: 0px;
	}
}

@media (max-width: 479px) {
	#topnavi {
		text-align: center;
	}

	#logozeile .logo {
		margin-right: 0px;
	}

	#logozeile .logo img {
		width: 100px;
		height: auto;
	}

	#logozeile h1 {
		font-size: 16px;
		padding-left: 120px;
	}

	#logozeile p {
		font-size: 12px;
		display: block;
		margin-bottom: 0px;
		padding-left: 120px;
	}

	#kopfzeile .breadcrumb {
		display: none;
	}

	#kopfzeile .sprachen {
		padding-top: 3px;
	}
}

/* ------------------------- */
/* Fusszeile */
/* ------------------------- */

#footer {
	clear: both;
	background: #007D40;
	padding: 10px 15px;
	height: 40px;
}

#footer a {
	color: #fff;
	font-size: 14px;
	text-decoration: underline;
	display: inline-block;
	margin-right: 25px;
}

@media (max-width: 479px) {
	#footer {
		height: auto;
	}

	#footer a {
		width: 50%;
		margin-right: 0px;
		float: left;
	}

	#footer a {
		width: 50%;
		margin-right: 0px;
		float: none;
		font-size: 12px;
		padding-bottom: 20px;
	}

	#footer a:nth-child(odd) {
		text-align: right;
		padding-right: 20px;
	}

	#footer a:nth-child(even) {
		text-align: left;
		padding-left: 20px;
	}
}

/* ------------------------- */
/* Startseite Sidebar */
/* ------------------------- */

.hinweis-info h3::before {
	font-family: "FontAwesome";
	content: "\f05a";
	font-size: 22px;
	font-weight: normal;
	margin-left: -30px;
	margin-right: 12px;
}

.hinweis-zeiten h3::before {
	font-family: "FontAwesome";
	content: "\f017";
	font-size: 22px;
	font-weight: normal;
	margin-left: -30px;
	margin-right: 10px;
}

.hinweis-kontakt h3::before {
	font-family: "FontAwesome";
	content: "\f0e0";
	font-size: 20px;
	font-weight: normal;
	margin-left: -30px;
	margin-right: 10px;
}

/* ------------------------- */
/* Startseite All */
/* ------------------------- */

#sidebar {
	font-size: 14px;
	color: #000;
	padding: 20px 20px 10px 45px;
	position: relative;
}

#sidebar > div {
	margin-bottom: 30px;
}

.kalender_kachel {
	text-align: center;
	background: #F2F2F2;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center 90px;
}

.kalender_kachel_head {
	width: inherit;
	background: #999999;
}

.kalender_kachel h2 {
	font-weight: 300;
	color: #ffffff;
	text-align: center;
}

[class*="hu_bis_3t"] h2 {
	background: url(../images/kalender_kachel_background.png) right 50% no-repeat, url(../images/kalender_kachel_background.png) left 50% no-repeat;
}

.kalender_kachel a {
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	background-color: #999999;
	text-align: center;
	display: inline-block;
	padding: 10px 30px;
}

.kalender_kachel a:hover {
	opacity: 1;
}

.kalender_kachel.hu_bis_3t_ohne {
	background-image: url(../images/bis_3t.png);
}

.kalender_kachel.hu_ab_3t_ohne {
	background-image: url(../images/ab_3t.png);
}

.kalender_kachel.hu_anhaenger_ohne {
	background-image: url(../images/haenger.png);
}

.kalender_kachel.hu_bis_3t_mit {
	background-image: url(../images/bis_3t_mit_haenger.png);
}

.kalender_kachel.hu_ab_3t_mit {
	background-image: url(../images/ab_3t_mit_haenger.png);
}

.kalender_kachel.hu_anhaenger_mit {
	background-image: url(../images/haenger_bremse.png);
}

.kalender_kachel.auto_transporter_motorrad_traktor {
	background-image: url(../images/auto_transporter_motorrad_traktor.png);
}

.kalender_kachel.lkw_plus_haenger {
	background-image: url("../images/lkw_plus_haenger.png");
}

.kalender_kachel.lkw {
	background-image: url("../images/lkw.png");
}

.kalender_kachel.bus {
	background-image: url("../images/bus.png");
}

.kalender_kachel.lkw_anhaenger_bus {
	background-image: url("../images/lkw_anhaenger_bus.png");
}

.kalender_kachel.lkw_bus {
	background-image: url("../images/lkw_bus.png");
}

.kalender_kachel.pkw_anhaenger {
	background-image: url("../images/pkw_anhaenger.png");
}

/* ------------------------- */
/* Startseite Full */
/* ------------------------- */

@media only screen and (min-width: 1361px) {
	body.auswahl {
		background: url(../images/infoleiste_xl_bgd.png) left top repeat-y;
	}

	#sidebar {
		float: left;
		width: 320px;
		background: #f2f2f2;
		height: calc(100% - 227px);
	}

	.sidebar-trigger {
		display: none;
	}

	#content {
		width: 930px;
		margin: 0 auto;
	}

	.kalender_kachel {
		float: left;
		width: 30%;
		margin-right: 5%;
		margin-bottom: 30px;
	}

	.kalender_kachel:nth-child(3n) {
		margin-right: 0%;
	}

	.kalender_kachel_head {
		height: 80px;
		padding: 10px;
		display: table-cell;
		vertical-align: middle;
	}

	.kalender_kachel h2 {
		font-size: 14px;
		padding: 0px 60px;
		margin: 0;
		height: 75px; /*wp@marmato.de Hoehe Anpassung, sonst werden die Schild-Raender angeschnitten **/
	}

	[class*="hu_bis_3t"] h2 {
		background-size: 40px, 40px;
	}

	.kalender_kachel a {
		margin: 170px auto 20px;
	}

	.kalender_kachel:hover {
		box-shadow: 0px 5px 15px rgba(153, 153, 153, 1);
	}

	.kalender_kachel:hover .kalender_kachel_head, .kalender_kachel:hover a {
		background: #007D40;
	}
}

@media only screen and (min-width: 1361px) {
	#contentwrapper {
		width: calc(100% - 320px);
		float: left;
		padding: 30px;
		position: relative;
	}
}

/* ------------------------- */
/* Startseite Tablet Landscape */
/* ------------------------- */

@media only screen and (min-width: 1024px) and (max-width: 1360px) {
	#sidebar {
		float: left;
		width: 250px;
		background: #f2f2f2;
	}

	.sidebar-trigger {
		display: none;
	}

	#content {
		width: calc(100% - 250px);
		float: left;
		padding: 30px;
		position: relative;
	}

	.kalender_kachel {
		float: left;
		width: 30%;
		margin-right: 5%;
		margin-bottom: 30px;
		background-repeat: no-repeat;
		background-position: center 70px;
		background-size: 200px;
	}

	.kalender_kachel:nth-child(3n) {
		margin-right: 0%;
	}

	.kalender_kachel_head {
		height: 60px;
		padding: 10px;
		display: table-cell;
		vertical-align: middle;
	}

	.kalender_kachel h2 {
		font-size: 12px;
		padding: 0px 20px;
		margin: 0;
	}

	[class*="hu_bis_3t"] h2 {
		background-size: 20px, 20px;
	}

	.kalender_kachel a {
		margin: 130px auto 20px;
	}
}

/* ------------------------- */
/* Startseite Tablet Portrait */
/* ------------------------- */

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	body.auswahl {
		background: url(../images/infoleiste_xl_bgd.png) left top repeat-y;
		background-size: 250px;
	}

	#sidebar {
		float: left;
		width: 250px;
		background: #f2f2f2;
	}

	.sidebar-trigger {
		display: none;
	}

	#content {
		width: calc(100% - 250px);
		float: left;
		padding: 30px;
		position: relative;
	}

	.kalender_kachel {
		float: left;
		width: 48%;
		margin-right: 4%;
		margin-bottom: 30px;
		background-repeat: no-repeat;
		background-position: center 70px;
		background-size: 200px;

	}

	.kalender_kachel:nth-child(2n) {
		margin-right: 0%;
	}

	.kalender_kachel_head {
		height: 60px;
		padding: 10px;
		display: table-cell;
		vertical-align: middle;
	}

	.kalender_kachel h2 {
		font-size: 12px;
		padding: 0px 20px;
		margin: 0;
	}

	[class*="hu_bis_3t"] h2 {
		background-size: 20px, 20px;
	}

	.kalender_kachel a {
		margin: 130px auto 20px;
	}
}

/* ------------------------- */
/* Startseite Phone Landscape */
/* ------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#sidebar {
		position: absolute;
		width: 100%;
		left: 100%;
		background-color: #e5e5e5;
		z-index: 10;
		transition: 0.5s all ease;
	}

	#sidebar:hover {
		left: 0%;
	}

	.sidebar-trigger {
		position: absolute;
		left: -40px;
		font-size: 30px;
	}

	#content {
		width: 100%;
		padding: 30px;
	}

	body:start h1 {
		font-size: 16px;
	}

	.kalender_kachel {
		text-align: right;
		width: 450px;
		margin: 0 auto 30px;
		background-position: 20px 45px;
	}

	.kalender_kachel.hu_bis_3t_ohne {
		background-image: url(../images/bis_3t_mobil.png);
	}

	.kalender_kachel.hu_ab_3t_ohne {
		background-image: url(../images/ab_3t_mobil.png);
	}

	.kalender_kachel.hu_anhaenger_ohne {
		background-image: url(../images/haenger_mobil.png);
	}

	.kalender_kachel.hu_bis_3t_mit {
		background-image: url(../images/bis_3t_mit_haenger_mobil.png);
	}

	.kalender_kachel.hu_ab_3t_mit {
		background-image: url(../images/ab_3t_mit_haenger_mobil.png);
	}

	.kalender_kachel.hu_anhaenger_mit {
		background-image: url(../images/haenger_bremse_mobil.png);
	}

	.kalender_kachel.auto_transporter_motorrad_traktor {
		background-image: url(../images/auto_transporter_motorrad_traktor_mobil.png);
	}

	.kalender_kachel.lkw {
		background-image: url("../images/lkw_mobil.png");
	}

	.kalender_kachel.bus {
		background-image: url("../images/bus_mobil.png");
	}


	.kalender_kachel.lkw_plus_haenger {
		background-image: url("../images/lkw_plus_haenger_mobil.png");
	}

	.kalender_kachel.lkw_anhaenger_bus {
		background-image: url("../images/lkw_anhaenger_bus_mobil.png");
	}

	.kalender_kachel.lkw_bus {
		background-image: url("../images/lkw_bus_mobil.png");
	}

	.kalender_kachel.pkw_anhaenger {
		background-image: url("../images/pkw_anhaenger_mobil.png");
	}

	.kalender_kachel_head {
		height: 35px;
		padding: 5px 20px;
	}

	.kalender_kachel h2 {
		font-size: 12px;
		height: 25px;
		padding: 0px;
		line-height: 24px;
	}

	[class*="hu_bis_3t"] h2 {
		background-size: 25px, 25px;
	}

	.kalender_kachel a {
		margin: 20px;
	}
}

/* ------------------------- */
/* Startseite Phone Portrait */
/* ------------------------- */

@media only screen and (max-width: 479px) {
	#wrapper-sidebar {
		overflow: hidden;
	}

	#sidebar {
		position: absolute;
		width: 100%;
		left: 100%; /*wp@marmato.de geaendert von 100% */
		background-color: #e5e5e5;
		z-index: 10;
		transition: 0.5s all ease;
	}

	#sidebar:hover {
		left: 0%;
	}

	.sidebar-trigger {
		display: block;
		/** ergänzung wp 2018-01-17: in Produktion wird Info-Trigger sonst bei Mobile Portrait nicht angezeigt */
		position: absolute;
		left: -40px;
		font-size: 30px;
	}

	#content {
		width: 100%;
		padding: 15px;
	}

	.auswahl .headline h1 {
		font-size: 16px;
		text-align: left;
		width: 290px;
		margin: 12px auto 20px;
	}

	.kalender_kachel {
		text-align: right;
		width: 290px;
		height: 120px;
		margin: 0 auto 20px;
		background-position: center 55px;
	}

	.kalender_kachel.hu_bis_3t_ohne {
		background-image: url(../images/bis_3t_mobil.png);
	}

	.kalender_kachel.hu_ab_3t_ohne {
		background-image: url(../images/ab_3t_mobil.png);
	}

	.kalender_kachel.hu_anhaenger_ohne {
		background-image: url(../images/haenger_mobil.png);
	}

	.kalender_kachel.hu_bis_3t_mit {
		background-image: url(../images/bis_3t_mit_haenger_mobil.png);
	}

	.kalender_kachel.hu_ab_3t_mit {
		background-image: url(../images/ab_3t_mit_haenger_mobil.png);
	}

	.kalender_kachel.hu_anhaenger_mit {
		background-image: url(../images/haenger_bremse_mobil.png);
	}

	.kalender_kachel.auto_transporter_motorrad_traktor {
		background-image: url(../images/auto_transporter_motorrad_traktor_mobil.png);
	}

	.kalender_kachel.lkw_plus_haenger {
		background-image: url("../images/lkw_plus_haenger_mobil.png");
	}

	.kalender_kachel.lkw {
		background-image: url("../images/lkw_mobil.png");
	}

	.kalender_kachel.bus {
		background-image: url("../images/bus_mobil.png");
	}

	.kalender_kachel.lkw_anhaenger_bus {
		background-image: url("../images/lkw_anhaenger_bus_mobil.png");
	}

	.kalender_kachel.lkw_bus {
		background-image: url("../images/lkw_bus_mobil.png");
	}

	.kalender_kachel.pkw_anhaenger {
		background-image: url("../images/pkw_anhaenger_mobil.png");
	}

	.kalender_kachel_head {
		height: 55px;
		padding: 7px 10px;
	}

	.kalender_kachel h2 {
		font-size: 12px;
		height: 30px;
		padding: 0px 40px;
	}

	[class*="hu_bis_3t"] h2 {
		background-size: 25px, 25px;
	}

	.kalender_kachel a {
		display: none;
	}
}

/* Von Toemmy */
/* Tagauswahl */
.kalender .tagauswahl {
	margin-top: 20px;
	height: 70px;
}

.kalender .tagauswahl .tage_cont {
	width: calc(100% - 50px);
	float: left;
	overflow-x: hidden;
	height: 70px;
}

.kalender .tagauswahl .tage {
	white-space: nowrap;
}

.kalender .tagauswahl .tage .tag {
	width: 50px;
	height: 70px;
	cursor: pointer;
	display: inline-block;
	white-space: normal;
}

.kalender .tagauswahl .tage .tag .wochentag {
	margin-top: 5px;
	width: 100%;
	text-align: center;
}

.kalender .tagauswahl .tage .tag .monatstag {
	margin-top: 8px;
	width: 100%;
	text-align: center;
	font-size: 18px;
}

.kalender .tagauswahl .tage .tag .monatjahr {
	margin-top: 5px;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
}

.kalender .tagauswahl .pfeil {
	background-color: rgba(0, 125, 64, 1);
	width: 25px;
	height: 70px;
	padding-top: 25px;
	padding-left: 7px;
	float: left;
	cursor: pointer;
}

.kalender-inaktiv {
	background-color: rgb(242, 242, 242);
	color: #1E1E1E;
}

.kalender-aktiv {
	background-color: rgba(0, 125, 64, 1);
	color: white;
}

.kalender-inaktiv:hover {
	background-color: rgb(210, 210, 210);
}

/* Terminauswahl */
.kalender .termine {
	float: none;
	clear: both;
	margin-top: 20px;
	width: 100%;
	position: relative;
}

.kalender .termine .heading {
	width: 100%;
	text-align: center;
	background-color: rgba(228, 228, 228, 1);
	height: 30px;
	padding-top: 8px;
	font-family: 'ArialMT', 'Arial';
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
	color: #333333;
}

.kalender .termine .heading #termin_header_datum {
	text-transform: none;
}

.kalender .termine .zeiten {
	position: relative;
	margin: 2px -2px 0px -2px;
}

.kalender .termine .zeiten .zeit {
	float: left;
	text-align: center;
	padding: 12px;
	border: 2px solid #fff;
}

.kalender .termine .overlay {
	background-color: rgba(255, 255, 255, 0.85);
	position: absolute;
	top: 0px;
	width: calc(100%);
	height: 100px;
	text-align: center;
	font-size: 14px;
	line-height: 100px;
}

.termine-aktiv {
	color: #007D40;
	background-color: transparent;
	cursor: pointer;
}

/* <wp@marmato.de> 2017-10-23
 * Neues Stil-Element, da aktiv nicht umgesetzt war
 * lediglich Hover-Effekt
*/
.termine-aktiv-selected {
	background-color: rgba(0, 125, 64, 1);
	color: white;
	cursor: pointer;
}

.termine-aktiv:hover {
	background-color: rgba(0, 125, 64, 1);
	color: white;
	cursor: pointer;
}

.termine-inaktiv {
	color: #BCBCBC;
	background-color: rgba(228, 228, 228, 1);
	cursor: default;
}

.clear {
	clear: both;
}

/* Font */
.kalender-font {
	font-family: 'Arial-BoldMT', 'Arial Bold', 'Arial';
	font-weight: 700;
	font-style: normal;
	font-size: 11px;
}

.termine-font {
	font-family: 'ArialMT', 'Arial';
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
}

/* ------------------------- */
/* Kalender FE  */
/* ------------------------- */

body.kalender.terminwahl {
	background: url(../images/infoleiste_bgd.png) left top repeat-y;
}

#infobar {
	position: fixed;
	left: 0px;
	top: 180px;
	background: #F2F2F2;
	width: 60px;
	font-size: 24px;
	text-align: center;
	padding-top: 10px;
	z-index: 10;
}

#infobar > div {
	margin-bottom: 20px;
}

#infobar h3::before {
	display: none;
}

#infobar .hinweis-info {
	position: fixed;
	top: 180px;
	left: 60px;
	background: #F2F2F2;
	width: 300px;
	padding: 10px;
	font-size: 14px;
	text-align: left;
	display: none;
}

#infobar #info:hover .hinweis-info {
	display: block;
}

#infobar .hinweis-zeiten {
	position: fixed;
	top: 180px;
	left: 60px;
	background: #F2F2F2;
	width: 300px;
	padding: 10px;
	font-size: 14px;
	text-align: left;
	display: none;
}

#infobar #zeiten:hover .hinweis-zeiten {
	display: block;
}

#infobar .hinweis-kontakt {
	position: fixed;
	top: 180px;
	left: 60px;
	background: #F2F2F2;
	width: 300px;
	padding: 10px;
	font-size: 14px;
	text-align: left;
	display: none;
}

#infobar #kontakt:hover .hinweis-kontakt {
	display: block;
}

@media (max-width: 1023px) {
	#infobar {
		display: none;
	}

}

#wrapper {
	width: 930px;
	margin: 0 auto;
	padding: 30px;
}

.section-header {
	border-bottom: 1px solid #007D40;
	margin-bottom: 20px;
}

.rot {
	color: #ba0101;
}

.note {
	font-size: 14px;
	line-height: 25px;
	float: right;
	font-weight: 400;
}

.fahrzeugdaten {
	margin-top: 50px;

}

.fahrzeugdaten .form-row {
	margin-top: 15px;
	height: 37px;
}

.fahrzeugdaten .form-row:first-of-type {
	margin-bottom: -5px;
}

.fahrzeugdaten .form-col1 {
	width: 30%;
	float: left;
	position: relative;
	top: 5px;
}

.fahrzeugdaten .form-row:first-of-type .form-col1 {
	top: 0;
}

.fahrzeugdaten .form-col2 {
	width: 70%;
	float: left;
}

.form-fahrzeugdaten-d {
	overflow: hidden; /*wp changed from auto @Thomas -> warum auto? */
}

.fahrzeugdaten .form-fahrzeugdaten-d input {
	height: 30px;
	width: 80px;
	border: 1px solid #ccc;
	float: left;
	margin-right: 15px;
	text-align: center;
}

.fahrzeugdaten .form-fahrzeugdaten-d input {
	height: 30px;
	width: 80px;
	border: 1px solid #ccc;
	float: left;
	margin-right: 15px;
	text-align: center;
}

input[name="kennzeichen-fahrzeug-uz"], input[name="kennzeichen-fahrzeug-nrb"], input[name="kennzeichen-haenger-uz"], input[name="kennzeichen-haenger-nrb"] {
	text-transform: uppercase;
}

.fahrzeugdaten .form-fahrzeugdaten-d .eu {
	display: block;
	float: left;
	background: #0033CC;
	width: 15px;
	height: 30px;
}

.fahrzeugdaten .form-fahrzeugdaten-d .plaketten {
	float: left;
	margin-right: 15px;
}

.fahrzeugdaten .form-fahrzeugdaten-d .plakette-oben {
	width: 10px;
	height: 10px;
	background: #007D40;
	border-radius: 50%;
	margin-top: 1px;
}

.fahrzeugdaten .form-fahrzeugdaten-d .plakette-unten {
	width: 10px;
	height: 10px;
	background: #989898;
	border-radius: 50%;
	margin-top: 6px;
}

.fahrzeugdaten .form-fahrzeugdaten-d .kennzeichen-trenner {
	float: left;
	margin-right: 15px;
}

.fahrzeugdaten .form-fahrzeugdaten-lux-fr input {
	height: 30px;
	width: 333px;
	border: 1px solid #ccc;
	padding: 0px 10px;
}

.kontaktdaten {
	margin-top: 30px;
}

.kontaktdaten .form-row {
	margin-top: 20px;
	overflow: hidden; /**@wp changed from auto -> @thomas warum auto */
	margin-bottom: 10px;
}

.kontaktdaten .form-row:first-of-type {
	padding-bottom: 12px;
}

.kontaktdaten .form-col1 {
	width: 30%;
	float: left;
	position: relative;
	top: 2px; /*wp changed from 5px */
}

.kontaktdaten .form-col2 {
	width: 70%;
	float: left;
}

.kontaktdaten input {
	height: 30px;
	width: 333px;
	border: 1px solid #ccc;
	padding: 0px 10px;
}

.kontaktdaten .anrede label {
	margin-right: 25px;
}

.kontaktdaten .anrede input {
	height: auto;
	width: auto;
	margin-right: 5px;
}

.abschluss {
	margin-top: 30px;
}

.abschluss .form-row {
	margin-top: 20px;
	overflow: hidden; /**wp@marmato changed from "auto" - AGB Link hat sonst vertikale Scrollbars */
}

.abschluss .form-row:first-of-type {
	padding-bottom: 12px;
}

.abschluss .form-col1 {
	width: 30%;
	float: left;
	position: relative;
	top: 5px;
}

.abschluss .form-col2 {
	width: 70%;
	float: left;
}

.abschluss .captchapic {
	float: left;
	margin-right: 15px;
}

.abschluss .captcha input {
	height: 30px;
	width: 228px;
	border: 1px solid #ccc;
	padding: 0px 10px;
}

.abschluss input#agb {
	float: left;
}

.abschluss .agb-text {
	padding-left: 20px;
}

.erinnerung {
	margin-top: 30px;
}

.erinnerung .form-row {
	margin-top: 20px;
	overflow: auto;
	background: #F2F2F2;
	padding: 15px;
}

.erinnerung .form-row > div {
	margin-bottom: 20px;
}

.erinnerung input {
	float: left;
}

.erinnerung label div {
	padding-left: 20px;
}

.absenden {
	margin-top: 30px;
	text-align: center;
}

.absenden input {
	background: #007D40;
	border: none;
	color: #fff;
	font-size: 16px;
	padding: 15px 30px;
}

/* ------------------------- */
/* Kalender FE Full & Tablet LS */
/* ------------------------- */

@media only screen and (min-width: 1024px) {
	#wrapper {
		width: 930px;
		margin: 0 auto;
		padding: 30px;
	}

	.kalender .tagauswahl .tage .tag {
		margin-left: 4px;
	}

	.kalender .termine .zeiten .zeit {
		width: calc(100% / 9);
	}
}

/* ------------------------- */
/* Kalender FE Tablet P */
/* ------------------------- */

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#wrapper {
		width: 740px;
		margin: 0 auto;
		padding: 30px;
	}

	.kalender .tagauswahl .tage .tag {
		margin-left: 3px;
	}

	.kalender .termine .zeiten .zeit {
		width: calc(100% / 9);
	}
}

/* ------------------------- */
/* Kalender FE Phone LS */
/* ------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#wrapper {
		width: 450px;
		margin: 0 auto;
		padding: 30px 0px;
	}

	.kalender .tagauswahl .tage .tag {
		margin-left: 3px;
	}

	.kalender .termine .zeiten .zeit {
		width: calc(100% / 3);
	}

	.fahrzeugdaten .form-fahrzeugdaten-d input {
		width: 60px;
		margin-right: 10px;
	}

	.fahrzeugdaten .form-fahrzeugdaten-lux-fr input {
		width: 265px;
	}

	.kontaktdaten .form-col1 {
		display: none;
	}

	.kontaktdaten .form-col2 {
		width: 100%;
	}

	.kontaktdaten input {
		width: 100%;
	}

	.abschluss .form-col1 {
		display: none;
	}

	.abschluss .form-col2 {
		width: 100%;
	}

	.abschluss .captcha input {
		width: 285px;
	}
}

/* ------------------------- */
/* Kalender FE Phone P */
/* ------------------------- */

@media only screen and (max-width: 479px) {
	#wrapper {
		width: 290px;
		margin: 0 auto;
		padding: 30px 0px;
	}

	.kalender .tagauswahl .tage .tag {
		margin-left: 5px;
	}

	.kalender .termine .zeiten .zeit {
		width: calc(100% / 3);
	}

	.fahrzeugdaten .form-col1 {
		width: 100%;
		float: none;
		margin-bottom: 15px;
	}

	.fahrzeugdaten .form-col2 {
		width: 100%;
		float: none;
	}

	.fahrzeugdaten .form-fahrzeugdaten-d input {
		width: 60px;
		margin-right: 10px;
	}

	.fahrzeugdaten .form-fahrzeugdaten-lux-fr input {
		width: 265px;
	}

	.kontaktdaten .form-col1 {
		display: none;
	}

	.kontaktdaten .form-col2 {
		width: 100%;
	}

	.kontaktdaten input {
		width: 100%;
	}

	.abschluss .form-col1 {
		display: none;
	}

	.abschluss .form-col2 {
		width: 100%;
	}

	.abschluss .captcha input {
		width: 185px;
	}
}

/* ------------------------- */
/* Kalender BE  */
/* ------------------------- */

.kopfzeile .wochenauswahl {
	float: right;
	color: #000;
	font-size: 14px;
	font-weight: 700;
}

.kopfzeile .wochenauswahl a.prev, .kopfzeile .wochenauswahl a.next {
	font-size: 24px;
	color: #007D40;
}

.kopfzeile .wochenauswahl .woche {
	padding: 0px 10px;
	display: inline-block;
	position: relative;
	top: -2px;
}

table.kalender_table {
	border-collapse: collapse;
	font-size: 13px;
}

.kalender_be .heading_angestellte {
	background: #D7D7D7;
	padding: 5px 10px;
	border: 1px solid #ccc;
}

.kalender_be input.ang_cb {
	margin: 15px 5px;
}

.kalender_be .angestellter {
	background: #F2F2F2;
	border-bottom: 2px solid #fff;
}

.kalender_be .ang_text {
	padding-top: 7px;
}

.kalender_be .ang_text .small_text {
	font-size: 10px;
}

.kalender_be .heading_dunkel {
	background: #E4E4E4;
	padding: 5px 10px;
	border: 1px solid #ccc;
}

.kalender_be .heading_hell {
	background: #F2F2F2;
	padding: 5px 10px;
	border: 1px solid #ccc;
}

.kalender_table tr:nth-child(odd) {
	background: #FBFBFB;
}

.kalender_be td.zeiten {
	border-left: 1px solid #ccc;
	padding-left: 2px;
}

.kalender_be td.ka_inaktiv.zeiten {
	color: #aaa;
}

/* ------------------------- */
/* Best�tigung  */
/* ------------------------- */

body.confirm {
	background: url(../images/infoleiste_bgd.png) left top repeat-y;
}

.confirm #wrapper-content {
	width: 100%;
	float: none;
	position: relative;
	overflow: auto;
}

.confirm #wrapper-sidebar {
	width: 100%;
	float: left;
	background-color: #fff;
	position: relative;
	right: auto;
}

.confirm #sidebar {
	display: none;
}

.confirm #content {
	width: 930px;
	float: none;
	padding: 30px;
	position: relative;
	left: auto;
	margin: 0 auto;
}

.confirm .hinweis-info, .confirm .hinweis-zeiten, .confirm .hinweis-kontakt {
	display: none;
}

.termindaten {
	overflow: auto;
	margin-bottom: 30px;
}

.termindaten .form-col1 {
	width: 65%;
	float: left;
	margin-right: 5%;
}

.termindaten .form-col2 {
	width: 30%;
	float: left;
}

.termindaten-content .termin-links {
	width: 30%;
	float: left;
	padding-bottom: 20px;
}

.termindaten-content .termin-rechts {
	width: 70%;
	float: left;
	padding-bottom: 20px;
}

.termindaten-content .qr-code {
	text-align: center;
	padding-top: 30px;
}

.termindaten-content .qr-code img {
	/*width:110px;*/
	height: auto;
}

.terminerinnerung {
	overflow: auto;
	margin-bottom: 30px;
}

.terminerinnerung .form-col1 {
	width: 65%;
	float: left;
	margin-right: 5%;
}

.terminerinnerung .form-col2 {
	width: 30%;
	float: left;
	margin-top: 30px;
}

.terminerinnerung-content {
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 30px;
}

.terminerinnerung-content.aktiviert {
	color: #007D40;
	border: 1px solid #007D40;
}

.terminerinnerung-content.deaktivert {
	color: #B9100F;
	border: 1px solid #B9100F;
}

.terminerinnerung-content .erinnerung-x {
	float: left;
}

.terminerinnerung-content .erinnerung-text {
	padding-left: 55px;
}

.terminerinnerung .aktiviert .erinnerung-button {
	background-color: transparent;
	color: #007D40;
	border: 1px solid #007D40;
}

.terminerinnerung .green-button {
	margin-bottom: 20px;
	width: 100%;
	height: 45px;
	background: #fff;
	border: 1px solid #007D40;
	color: #007D40;
	font-size: 14px;
	line-height: 16px;
	text-align: left;
	padding: 10px;
	cursor: pointer;
	opacity: 1;
	transition: 0.3s all ease;
}

.terminerinnerung .green-button > div:first-child {
	width: 35px;
	text-align: left;
	float: left;
}

.terminerinnerung .green-button > div:last-child {
	position: relative;
	top: 3px;
}

.terminerinnerung .green-button:first-child > div:last-child {
	top: -5px;
}

/* ------------------------- */
/* Best�tigung Full */
/* ------------------------- */

@media only screen and (min-width: 1024px) {
	.confirm #content {
		width: 930px;
		float: none;
		padding: 30px 0px;
		position: relative;
		left: auto;
		margin: 0 auto;
	}
}

/* ------------------------- */
/* Best�tigung Tablet P */
/* ------------------------- */

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.confirm #content {
		width: 740px;
		float: none;
		padding: 30px 0px;
		position: relative;
		left: auto;
		margin: 0 auto;
	}

	.terminerinnerung .green-button {
		height: 45px;
		font-size: 14px;
		line-height: 14px;
		padding: 5px 10px;
	}

	.terminerinnerung .green-button > div:last-child {
		height: 28px;
		display: table-cell;
		vertical-align: middle;
	}

	.termindaten .form-col1 {
		width: 60%;
		margin-right: 5%;
	}

	.termindaten .form-col2 {
		width: 35%;
	}

	.terminerinnerung .form-col1 {
		width: 60%;
		margin-right: 5%;
	}

	.terminerinnerung .form-col2 {
		width: 35%;
	}
}

/* ------------------------- */
/* Best�tigung Phone LS */
/* ------------------------- */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.confirm #content {
		width: 450px;
		float: none;
		padding: 30px 0px;
		position: relative;
		left: auto;
		margin: 0 auto;
	}

	.termindaten .form-col1 {
		width: 100%;
		float: none;
		margin-right: 0;
	}

	.termindaten .form-col2 {
		display: none;
	}

	.terminerinnerung .form-col1 {
		width: 100%;
		float: none;
		margin-right: 0;
	}

	.terminerinnerung .form-col2 {
		width: 100%;
		float: none;
		margin-right: 0;
	}

	.terminerinnerung .green-button:first-child {
		display: none;
	}

	.terminerinnerung .green-button {
		width: 48%;
		margin-right: 4%;
		float: left;
		height: 45px;
		font-size: 14px;
		line-height: 22px;
		padding: 10px;
	}

	.terminerinnerung .green-button:last-child {
		margin-right: 0;
	}

	.terminerinnerung .green-button > div:first-child {
		width: 35px;
		text-align: left;
		float: left;
	}

	.terminerinnerung .green-button {
		height: 45px;
		font-size: 14px;
		line-height: 14px;
		padding: 5px 10px;
	}

	.terminerinnerung .green-button > div:last-child {
		height: 28px;
		display: table-cell;
		vertical-align: middle;
	}
}

/* ------------------------- */
/* Best�tigung Phone P */
/* ------------------------- */

@media only screen and (max-width: 479px) {
	.confirm #content {
		width: 100%;
		float: none;
		padding: 30px 15px;
		position: relative;
		left: auto;
		margin: 0 auto;
	}

	.termindaten .form-col1 {
		width: 100%;
		float: none;
		margin-right: 0;
	}

	.termindaten .form-col2 {
		display: none;
	}

	.termindaten-content .termin-links {
		width: 100%;
		float: none;
		padding-bottom: 0px;
	}

	.termindaten-content .termin-rechts {
		width: 100%;
		float: none;
		padding-bottom: 20px;
	}

	.terminerinnerung .form-col1 {
		width: 100%;
		float: none;
		margin-right: 0;
	}

	.terminerinnerung .form-col2 {
		width: 100%;
		float: none;
		margin-right: 0;
	}

	.terminerinnerung .green-button:first-child {
		display: none;
	}
}

/* ------------------------- */
/* Best�tigung Druck */
/* ------------------------- */

.druck {
	font-size: 12px;
}

.druck, .druck h1 {
	text-align: left;
}

.dekra-logo {
	width: 136px;
	float: left;
	margin-right: 30px;
}

.headline-druck, .druck h2 {
	margin-top: 30px;
}

.druck .termindaten-content .termin-links, .druck .termindaten-content .termin-rechts {
	padding-bottom: 10px;
}

.druck .online-termin .form-col1 {
	width: 65%;
}

.druck .termin-zeiten .termin {
	margin-bottom: 10px;
}

.druck .termin-zeiten .terminzeiten-links {
	width: 150px;
	float: left;
}

.druck .termin-zeiten {
	overflow: auto;
	margin-bottom: 30px;
}

.druck .termin-zeiten .form-col1 {
	width: 65%;
	float: left;
	margin-right: 5%;
}

.druck .termin-zeiten .form-col2 {
	width: 30%;
	float: left;
}

/* ------------------------- */
/* Kalender BE Popup Termin */
/* ------------------------- */

.kalender.backend .kalender-details {
	width: 640px;
	padding: 15px;
}

.kalender.backend .kalender-details .section-termindaten > div {
	margin-top: 20px !important;
}

.kalender.backend .form-termindaten .form-row, .kalender.backend .kontaktdaten .form-row {
	margin-top: 10px;
	overflow: auto;
}

.kalender.backend .form-termindaten .form-col1 {
	width: 30%;
	float: left;
}

.kalender.backend .form-termindaten .form-col2 {
	width: 70%;
	float: left;
}

.kalender.backend .form-termindaten input {
	height: 30px;
	/*width: 80px; @wp regel deaktiviert, weil sonst Datefield Value nicht lesbar */
	border: 1px solid #ccc;
	padding: 0px 10px;
	margin-right: 15px;
}

.kalender.backend .form-termindaten select {
	height: 30px;
	width: 333px;
	border: 1px solid #ccc;
	padding: 0px 10px;
}

/* ------------------------- */
/* BE Login */
/* ------------------------- */

.backend .kopfzeile {
	background: #F2F2F2;
	color: #666;
	font-size: 28px;
	padding: 5px 15px;
	border-bottom: 1px solid #007D40;
}

.backend .kopfzeile .logo {
	width: 80px;
	height: 20px;
	margin-right: 15px;
}

.backend .loginform {
	position: absolute;
	width: 460px;
	left: calc(50% - 230px);
	top: 40%;
	font-size: 14px;
}

.backend .loginform input {
	height: 30px;
	width: 100%;
	border: 1px solid #ccc;
	padding: 0px 10px;
	margin-bottom: 15px;
}

.backend .loginform input.submit {
	width: 125px;
	background: #007D40;
	border: none;
	color: #fff;
	font-size: 14px;
	padding: 5px 0px;
}

.backend .loginform .passwortlink {
	display: inline-block;
	float: right;
}

.backend .loginform .passwortlink a {
	font-size: 12px;
	line-height: 32px;
	color: #000;
}

.backend .loginform .passwortlink a:hover {
	color: #007D40;
}

/* ------------------------- */
/* BE Kalender */
/* ------------------------- */

.backend.kalender .kopfzeile {
	background: #F2F2F2;
	color: #666;
	font-size: 28px;
	padding: 5px 15px 0px;
	border-bottom: 1px solid #007D40;
	position: fixed;
	top: 0px;
	width: 100%;
}

.backend.kalender .kopfzeile .print {
	margin-left: 25px;
	display: inline-block;
	font-size: 24px;
}

.backend.kalender .kopfzeile .print a {
	color: #000;
}

.backend.kalender .kopfzeile .menu {
	margin-left: 25px;
	display: inline-block;
	font-size: 24px;
	padding-bottom: 9px;
}

.backend.kalender .kopfzeile .menu .dropdown {
	position: absolute;
	right: 0px;
	top: -350px; /* pro NavigationsItem 25px */
	opacity: 0;
	transition: 0.5s all ease;
	cursor: pointer;
}

.backend.kalender .kopfzeile .menu .dropdownAnimation {
	position: absolute;
	right: 0px;
	top: 44px;
	opacity: 1;
}

.backend.kalender .kopfzeile .menu .dropdown ul {
	list-style-type: none;
	font-size: 14px;
}

.backend.kalender .kopfzeile .menu .dropdown ul li {
	background: #fff;
	padding: 12px 25px 12px 20px;
	border-bottom: 1px solid #ccc;
}

.backend.kalender .kopfzeile .menu .dropdown ul li a {
	color: #000;
	font-weight: 400;
}

.backend.kalender .kopfzeile .menu .dropdown ul li a:hover {
	color: #007D40;
}

.hidden {
	display: none;
}

/**
  * Neues Style Element, da generell geschlossene Tage, wie bspw. i.d.R. Sonntage nicht im Layout / Prototyp vorgesehen sind
  * <wp@marmato.de> 2017-10-23
*/
.kalender-disabled {
	background-color: rgb(242, 242, 242);
	color: lightgrey;
}


